PHP Manual
Prev |  | Next

# connection_timeout

(PHP 3 >= 3.0.7, PHP 4 <= 4.0.4)

connection_timeout -- Check if the script timed out

## Description

int connection_timeout ( void )

Determines whether if the script timed out.

## Return Values

Returns 1 if the script timed out, 0 otherwise.

## Notes

Deprecated
This function is deprecated, and doesn't even exist anymore as of 4.0.5.

## See Also

connection_status()
Connection Handling for a complete description of connection handling in PHP.

Prev | Home | Next
connection_status | Up | constant